    #gzip on;
    server {
        listen       8086;
        server_name  localhost;

        location / {
            root   /usr/share/nginx/html;
            index  index.html index.htm;
            client_max_body_size 200m;
            try_files $uri $uri/ @router; # 需要指向下面的@router否则会出现vue的路由在nginx中刷新出现404
        }

        # 开发环境 

        location /mediate {
            proxy_pass http://221.236.31.182:8620/mediate;
        }


    }
  
